### Method

# Adw ToggleGroup get_toggle

since: 1.7

#### Declaration [src]

    AdwToggle*
    adw_toggle_group_get_toggle (
      AdwToggleGroup* self,
      guint index
    )

#### Description [src]

Gets the toggle with `index` from `self`.

Available since: 1.7

#### Parameters

`index`

  Type: `guint`

  Toggle’s index.

#### Return value

Type: `AdwToggle`

The toggle.

The returned data is owned by the instance.
The return value can be `NULL`.